/*全局样式*/
body{font-family: Microsoft YaHei,'宋体' , Tahoma, Helvetica, Arial, "\5b8b\4f53", sans-serif;font-size: 14px;background: #e7e8eb;min-width:1200px;}
a{color:inherit;}
a:hover,a:focus{color:inherit;}
ul,dl{list-style:none;margin:0;padding:0;}
.co-f{color:#fff;}
.co-777{color:#777;}
.co-999{color:#999;}
.fs16{font-size:16px;}
a.undline{text-decoration:underline;}
.flexbox{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;}
.flex1{-webkit-box-flex:1;-moz-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;}
.fs32{font-size:32px;}
.mart30{margin-top:30px;}

/*页面样式*/
.header{background-color: #fff;height:60px;margin-bottom:10px;}
.header .wrp{width:100%;padding-left:20px;padding-right:20px;margin-left:auto;margin-right:auto;}
.header .logo{font-size:22px;font-weight:normal;margin-top:15px;}
.header .back{display:block;font-weight:normal;margin-top:15px;margin-left:10px;}

.footer{width:100%;line-height:57px;color:#f1f1f1;background-color:#b8b9b9;}
.wrap{width:100%;margin-left:auto;margin-right:auto;background-color:#fff;margin-bottom:47px;border:1px solid #ddd;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;}
.topmenu{width:100%;margin-left:auto;margin-right:auto;background-color:#fff;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;}
.left_sidebar{width:208px;border-right:1px solid #ddd;padding-top: 13px;}
.left_menus{padding:10px 0;border-top:1px solid #ddd;}
.left_sidebar .left_menus:first-child{border-top:none;}
.left_menus dt{color:#999;padding:0 30px;line-height:34px;}
.left_menus dd{line-height:34px;}
.left_menus dd a{display:block;padding-left:56px;line-height:34px;}
.left_menus dd.active{background:#34901e;color:#fff;}
.left_menus .menu_icon{display:inline-block;width:16px;height:16px;margin-right:10px;position:relative;top:2px;}
#menu_system .menu_icons{background:url(../images/001.png) no-repeat;}
#menu_member .menu_icons{background:url(../images/002.png) no-repeat;}
#menu_product .menu_icons{background:url(../images/003.png) no-repeat;}
#menu_order .menu_icons{background:url(../images/004.png) no-repeat;}
#menu_cash .menu_icons{background:url(../images/005.png) no-repeat;}
#menu_messages .menu_icons{background:url(../images/006.png) no-repeat;}
.main{-webkit-box-flex:1;-moz-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;padding-bottom:10px;}
.main_header{border-bottom:1px solid #ddd;}
.main_header h2{font-size:16px;padding:0 30px;margin:0;font-weight:normal;line-height:76px;color:#16a085;}
.title-tabs{padding-left:15px;margin-top:-15px;border-top:1px solid #ccc;}
.title-tabs li{float:left;}
.title-tabs li a:hover,.title-tabs li a:focus{background:none;}
.title-tabs li.active a{border-bottom:2px solid #1abc9c;}
.main_body{padding:10px;width:99%;}
.m_table{border:1px solid #ddd;margin-bottom:0px;}
.m_table > thead > tr > th{height:44px;background:#f7f7f7;border-bottom:1px solid #ddd;vertical-align:middle;font-weight:normal;}
.user-nav .nav{width:210px;border-top:1px solid #ddd;border-right:1px solid #ddd;}
.user-nav li a{padding:7px 20px;border-bottom:1px solid #ddd;}
.user-nav .active{background:#f5f5f5;}
.user-nav a{color:#333;}
.index_banner > ul{width:65%;float:left;background:#7cbae5;padding:30px 0;}
.index_banner > ul > li{width:50%;float:left;color:#fff;line-height:1;}
.index_banner > div{width:33%;float:right;background:#76cac3;color:#fff;line-height:1;padding:30px 0;}
.index_banner img{position:relative;top:-8px;margin-right:6px;}
.top_title{padding:10px 30px;margin-top:-15px;}
.search-group .input-group-btn .btn{border-width:1px;}
.search-group .input-group-btn:last-child > .btn{border-left-width:1px;}
.flexbox .control-label{margin-right:30px;}
.page_wrap{border-right:1px solid #ddd;border-bottom:1px solid #ddd;border-left:1px solid #ddd;width:100%;padding-right:20px;}

/*按钮*/
.btn{min-width:100px;padding:8px 20px;}
.btn-white{background:#fff;color:#333;border:1px solid #ddd;}
.btn-white:hover,.btn-white:focus{color:#333;}
.input-group-btn:last-child > .btn{min-width:10px;padding: 10px 15px;}
.input-group > input:focus + .input-group-btn{border-color:#1abc9c;}
.btn.btn-search{padding:6px 10px;min-width:20px;background:#fff;border:1px solid #bdc3c7;color:#999;margin-left:10px;}
/*重定义样式*/
.panel{border-radius:0;}
.modal-title{font-size:14px;}
.form-control{border-width:1px;}
.information p{line-height:18px;margin: 0 0 10px;}
.clicks span{height: 100px;line-height: 100px;width: 50px;text-align: center;}
.update_time p{height: 100px;vertical-align:middle;}
.form-control[readonly]{color:#34495e;}